AUTOMAKE_OPTIONS = 1.6

DOC_MODULE = libg3d

DOC_MAIN_SGML_FILE = $(DOC_MODULE)-docs.sgml

DOC_SOURCE_DIR = ../../include/g3d

SCANGOBJ_OPTIONS =

SCAN_OPTIONS = 

MKDB_OPTIONS = --ignore-files="${MKDB_IGNORE}" --sgml-mode --output-format=xml

MKTMPL_OPTIONS =

FIXXREF_OPTIONS =

CFILE_GLOB =
HFILE_GLOB = $(top_srcdir)/include/g3d/*.h

IGNORE_HFILES = config.h config.h

HTML_IMAGES =

content_files =

expand_content_files =

AM_CFLAGS = @GLIB_CFLAGS@
INCLUDES = -I$(top_srcdir)/include
GTKDOC_LIBS = @GLIB_LIBS@

include $(top_srcdir)/gtk-doc.make

EXTRA_DIST +=

